@charset "utf-8";
/* CSS Document */

:root{
  --d-green: #4b5049;
  --l-gray: #F2F3F2;
  --beige: #998866;
  --beige02: #B7AB94;
  --l-beige: #e9e6df;
}

html,body{
  font-family: futura-pt,"Jost",arial,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","YakuHanJP","Noto Sans JP","Hiragino Kaku Gothic ProN","Hiragino Sans",sans-serif;
  line-height: 1.8;
  color: var(--d-green);
  letter-spacing: .5;
  font-display: auto;
}
img{
  width: auto;
  max-width: 100%;
}
:where(figure){
  margin: 0;
}
:where(a){
  color: inherit;
  transition: .3s;
}

#page-top{
  position: fixed;
  right: 2.29vw;
  bottom: 0.78125vw;
  z-index: 1;
  will-change: transform;
  transform: translateZ(0);
}
#page-top a{
  display: block;
}
#page-top img{
  width: min(3.125vw,60px);
}

@media (max-width: 1919px) {
  html,body{
    font-size: clamp(10px, calc(100vw *16 / 1920), 16px);
  }
}
@media (max-width: 768px) {
  html,body{
    font-size: max(14px, calc(100vw *14 / 768));
  }
  #page-top{
    right: 5.33vw;
    z-index: 10;
  }
  #page-top img{
    width: 45px;
  }
}

/* header
------------------------------*/
.header{
  position: fixed;
  left: 50%;
  transform: translateX(-50%);
  background: #ffffffcc;
  z-index: 100;
  margin-top: 1.82vw;
  padding-inline: 30px;
  box-sizing: border-box;
  border-radius: 50px;
}
.header-head h1{
  margin: 0;
  line-height: 1;
}
.header a{
  text-decoration: none;
}
.header-menu__list{
  list-style: none;
  margin: 0;
  padding: 0;
}
.header-menu__btn-link{
  width: min(13.65vw,262px);
  color: #fff;
  font-size: 1.125rem;
  background: var(--d-green);
  padding: 5px min(1.3vw,25px);
  border-radius: 25px;
  transition: .3s;
}
.header-menu__btn-link:hover{
  opacity: .5;
}
.header-menu__btn-link .header-menu__btn-text{
  background: url("/assets/img/icon_new_window.svg") no-repeat right top / 1.125rem;
  padding-right: 2.125rem;
}
@media screen and (min-width: 769px) {
  .header{
    width: min(90vw,1220px);
    display: flex;
    gap: min(2.08vw,40px);
    align-items: center;
    justify-content: center;
    padding-right: 10px;
  }
  .header-head{
    width: 10.54%;
    line-height: 1;
  }
  .header-menu{
    display: flex;
    align-items: center;
    justify-content: space-around;
    gap: min(1.82vw,35px);
  }
  .header-menu__list{
    display: flex;
    /*gap: min(2.08vw,40px);*/
    gap : clamp(15px,1.82vw,35px);
    padding-block: 10px; 
  }
  .header-menu__list > li > a,
  .header-menu__list > li > .header-parent__title a{
    position: relative;
    display: block;
    color: var(--d-green);
    font-size: 1.125rem;
    padding-bottom: 10px;
    margin-bottom: -10px;
  }
  .header-menu__link.is-active::after,.header-menu__link:hover::after{
    content: "";
    position: absolute;
    display: block;
    bottom: 0;
    width: 100%;
    height:2px;
    background: var(--d-green);
    z-index: 110;
  }
  .header-dropdown__item{
    visibility: hidden;
    opacity: 0;
    position: fixed;
    left: 0;
    margin-top: 10px;
    transition: .3s;
  }
  .header-dropdown__item.is-open{
    visibility: visible;
    opacity: 1;
  }
  .header-dropdown__cont{
    width: min(90vw,1220px);
    padding-inline: 30px;
    background: var(--beige02);
    box-sizing: border-box;
    border-radius: 50px;
  }
  .header-cards{
    display: flex;
    gap: clamp(20px,2.08vw,40px);
    list-style: none;
    padding: 10px 0;
  }
  .header-card__link{
    position: relative;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 8px;
    transition: .3s;
    padding-right: 1lh;
  }
  .header-card__link::after {
    content: "";
    position: absolute;
    top: calc(50% - 3px);
    right: 0;
    transform: translateY(-50%);
    width: min(1.04vw,20px);
    height: 1lh;
    background: url("/assets/img/icon_arrow_wh.svg")no-repeat left center/contain;
    transition: .3s;
  }
  .header-card__link:hover::after {
    right: -10px;
  }
  .header-card__title{
    margin: 0;
  }
}
@media screen and (max-width: 768px) {
  .header{
    width: 95vw;
    margin-top: 2.67vw;
    padding: 3.2vw 5.33vw;
    border-radius: 25px;
    background: #ffffffe6;
  }
  .header-head{
    position: relative;
  }
  .header-head h1 a{
    display: flex;
  }
  .header-head h1 img{
     width: 21.33vw;
  }
  .header-hambarger{
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    width: 20px;
    height: 14px;
    cursor: pointer;
  }
  .header-hambarger span {
    background: var(--d-green);
    height: 3px;
    width: 100%;
    display: block;
    position: absolute;
    transition: .3s;
  }
  .header-hambarger span:nth-child(2) {
    top: 8px;
    transform: translateY(-50%);
  }
  .header-hambarger span:nth-child(3) {
    top: 14px;
  }
  .header-hambarger.is-active span:first-child {
    transform: rotate(225deg);
    top: 6px;
  }
  .header-hambarger.is-active span:nth-child(2) {
    display: none;
  }
  .header-hambarger.is-active span:nth-child(3) {
    transform: rotate(-225deg);
    top: 6px;
  }
  .header-menu.sp-menu,.header-child{
    display: none;
  }
  .header-menu__list{
    margin-top: 3.2vw;
  }
  .header-menu__list::before{
    content: "MENU";
    display: block;
    font-size: min(8.53vw,32px);
    font-weight: 500;
    text-align: center;
    line-height: 1;
    padding-bottom: 5.33vw;
    border-bottom: 1px solid var(--d-green);
  }
  .header-menu__item{
    font-size: min(4.27vw,16px);
    border-bottom: 1px solid var(--d-green);
  }
  .header-menu__link{
    display: block;
    color: var(--beige);
    padding-block: 4vw;
  }
  .header-menu__item:not(.header-parent) .header-menu__link{
    background: url("/assets/img/icon_arrow_be.svg")no-repeat right center/ 18px 7px;
  }
  .header-parent__title{
    position: relative;
    display: block;
  }
  .header-child__trigger{
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    width: 20px;
    height: 100%;
  }
  .header-child__trigger::before {
    content: "";
    position: absolute;
    top: calc(50% - 9px);
    right: 9px;
    width: 2px;
    height: 20px;
    background: var(--beige);
  }
  .header-child__trigger.is-active::before {
    display: none;
  }
  .header-child__trigger::after{
    content: "";
    position: absolute;
    top: 50%;
    right: 0;
    display: block;
    width: 20px;
    height: 2px;
    background: var(--beige);
  }
  .header-cards{
    list-style: none;
    padding: 0;
  }
  .header-card__item{
    display: grid;
    grid-template-columns: 1em 1fr;
    gap: 8px;
    margin-bottom: min(2.133vw,8px);
  }
  .header-card__item::before{
    content: "ー";
    color: var(--d-greem);
  }
  .header-card__link{
    color: inherit;
  }
  .header-card__title{
    margin: 0;
  }
  .header-menu__btn{
    text-align: center;
    margin-block: 5.33vw 2.67vw;
  }
  .header-menu__btn-link{
    display: block;
    width: min(60vw,225px);
    font-size: min(3.47vw,13px);
    margin-inline: auto;
    padding: 2.67vw 9.33vw;
  }
  .header-menu__btn-link .header-menu__btn-text{
    background-size: 1em;
    padding-right: 1.8em;
  }
}

/* footer
------------------------------*/
.footer{
  background: var(--l-gray);
}
.footer a{
  text-decoration: none;
}
.footer-top{
  padding: min(4.17vw,80px) min(3.85vw,75px); 
}
.footer-content{
  width: min(100%,1320px);
  margin-inline: auto;
}
.footer-content__list-box-title a{
  color: var(--beige);
}
.footer-content__list-box ul{
  list-style: none;
  padding: 0;
  margin: 0;
}
.footer-content__list-box ul li a{
  color: var(--d-green);
}
.footer-content__list-box a{
  transition: .3s;
}
.footer-content__list-box a:hover{
  opacity: .5;
}
.footer-bottom{
  padding: min(1.5625vw,30px) min(3.85vw,75px);
  background: var(--d-green);
}
.footer-bottom .footer-copyright{
  color: #fff;
  font-size: .875rem;
  text-align: center;
  margin: 0;
}

@media screen and (min-width: 769px) {
  .footer-content{
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .footer-content__list-box__wrap{
    display: grid;
    grid-template-columns: repeat(3,auto);
    gap: min(3.125vw,60px);
  }
  .footer-content__list-box__col:not(:last-of-type){
    padding-right: min(3.125vw,60px);
    border-right: 1px solid var(--d-green);
  }
  .footer-content__list-box + .footer-content__list-box {
    margin-top: min(2.5vw,48px);
  }
  .footer-content__list-box-title a{
    font-size: 1.125rem;
  }
  .footer-content__list-box ul li {
    margin-top: min(.52vw,10px);
  }
  .footer-content__list-box ul li a{
    font-size: .875rem;
  }
  .footer-content__list-box._ir ul{
    display: grid;
    grid-template-columns: repeat(2,1fr);
    column-gap: min(2.08vw,40px);
  }
}

@media screen and (max-width: 768px) {
  .footer-top{
    padding-top: min(17.33vw,65px);
  }
  .footer-content__logo img{
    width: max(127px,33.86vw);
  }
  .footer-content__list .child-contents{
    display: none;
  }
  .footer-content__list-box{
    border-bottom: 1px solid var(--d-green);
  }
  .footer-content__list-box-title{
    position: relative;
    font-size: min(4.27vw,16px);
  }
  .footer-child__trigger{
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    width: 20px;
    height: 100%;
    cursor: pointer;
  }
  .footer-child__trigger::before {
    content: "";
    position: absolute;
    top: calc(50% - 9px);
    right: 9px;
    width: 2px;
    height: 20px;
    background: var(--beige);
  }
  .footer-child__trigger.is-active::before {
    display: none;
  }
  .footer-child__trigger::after{
    content: "";
    position: absolute;
    top: 50%;
    right: 0;
    display: block;
    width: 20px;
    height: 2px;
    background: var(--beige);
  }
  .footer-content__list-box-title a{
    position: relative;
    display: block;
    padding-block: 4vw;
  }
  .footer-content__list-box:not(:has(.child-contents)) .footer-content__list-box-title a{
    background: url("/assets/img/icon_arrow_be.svg")no-repeat right center/ 18px 7px;
  }
  .footer-content__list .child-contents li{
    display: grid;
    grid-template-columns: 1em 1fr;
    gap: 8px;
    margin-bottom: min(2.133vw,8px);
  }
  .footer-content__list .child-contents li::before{
    content: "ー";
    color: var(--d-greem);
  }
  .footer-content__list .child-contents li a{
    color: inherit;
  }
}